bootstrap	digest>=20211023	digest-20220214
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.7nb1
tool	mktools-[0-9]*	mktools-20220614
tool	automake>=1.9	automake-1.16.5nb3
tool	autoconf>=2.58	autoconf-2.72
tool	perl>=5.0	perl-5.38.2
tool	pkgconf-[0-9]*	pkgconf-2.1.1
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
full	libltdl>=2.4.2	libltdl-2.4.7
full	boehm-gc>=7.4	boehm-gc-8.2.4
